prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: libsvn_auth_gnome_keyring
Description: Subversion GNOME Keyring Library
Version: 1.9.7
Requires:  apr-1 gnome-keyring-1
Requires.private:  libsvn_subr
Libs: -L${libdir}  -lsvn_auth_gnome_keyring
Cflags: -I${includedir}
